Loading...
Searching...
No Matches
grdecl Struct Reference

Raw corner-point specification of a particular geological model. More...

`#include <preprocess.h>`

## Public Attributes

int | dims [3]
| Cartesian box dimensions.
const double * | coord
| Pillar end-points.
const double * | zcorn
| Corner-point depths.
const int * | actnum
| Explicit "active" map.

## Detailed Description

Raw corner-point specification of a particular geological model.

## Member Data Documentation

## actnum

const int* grdecl::actnum

Explicit "active" map.

May be NULL.

The documentation for this struct was generated from the following file:

- opm/grid/cpgpreprocess/preprocess.h